<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="property.attribute.labels.values.top">
                <source>Tip</source>
            </trans-unit>
            <trans-unit id="property.attribute.labels.values.publicTransportFriendly" xml:space="preserve">
                <source>public transport friendly</source>
            </trans-unit>
            <trans-unit id="mainType.0">
                <source>Attraction</source>
            </trans-unit>
            <trans-unit id="mainType.1">
                <source>Gastronomy</source>
            </trans-unit>
            <trans-unit id="mainType.2">
                <source>Tour</source>
            </trans-unit>
            <trans-unit id="mainType.3">
                <source>Lodging</source>
            </trans-unit>
            <trans-unit id="mainType.4">
                <source>Direct Marketer</source>
            </trans-unit>
            <trans-unit id="mainType.5">
                <source>Congress Location</source>
            </trans-unit>
            <trans-unit id="mainType.6">
                <source>City</source>
            </trans-unit>
            <trans-unit id="property.attribute.acceptedPayments">
                <source>Accepted payments</source>
            </trans-unit>
            <trans-unit id="property.attribute.acceptedPayments.values.creditCardAccepted">
                <source>Credit card accepted</source>
            </trans-unit>
            <trans-unit id="property.attribute.ascentElevation">
                <source>Ascent</source>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason">
                <source>Best season</source>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.jan">
                <source>Jan</source>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.feb">
                <source>Feb</source>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.mar">
                <source>Mar</source>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.apr">
                <source>Apr</source>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.may">
                <source>May</source>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.jun">
                <source>Jun</source>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.jul">
                <source>Jul</source>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.aug">
                <source>Aug</source>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.sep">
                <source>Sep</source>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.oct">
                <source>Oct</source>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.nov">
                <source>Nov</source>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.dec">
                <source>Dec</source>
            </trans-unit>
            <trans-unit id="property.attribute.forKids" xml:space="preserve">
                <source>For kids</source>
            </trans-unit>
            <trans-unit id="property.attribute.information" xml:space="preserve">
                <source>General information</source>
            </trans-unit>
            <trans-unit id="property.attribute.additionalInformation" xml:space="preserve">
                <source>Further Information</source>
            </trans-unit>
            <trans-unit id="property.attribute.capacity" xml:space="preserve">
                <source>Capacity</source>
            </trans-unit>
            <trans-unit id="property.attribute.crossCountryTechnique" xml:space="preserve">
                <source>Cross Country Technique</source>
            </trans-unit>
            <trans-unit id="property.attribute.crossCountryTechnique.values.classic" xml:space="preserve">
                <source>classic</source>
            </trans-unit>
            <trans-unit id="property.attribute.crossCountryTechnique.values.skating" xml:space="preserve">
                <source>Cross Country Technique</source>
            </trans-unit>
            <trans-unit id="property.attribute.conditionRating" xml:space="preserve">
                <source>Condition</source>
            </trans-unit>
            <trans-unit id="property.attribute.descentElevation" xml:space="preserve">
                <source>Descent</source>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating" xml:space="preserve">
                <source>Difficulty</source>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.0" xml:space="preserve">
                <source>Unknown</source>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.1" xml:space="preserve">
                <source>Easy</source>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.2" xml:space="preserve">
                <source>Medium</source>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.3" xml:space="preserve">
                <source>Hard</source>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.4" xml:space="preserve">
                <source>Hard</source>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.5" xml:space="preserve">
                <source>Hard</source>
            </trans-unit>
            <trans-unit id="property.attribute.equipment" xml:space="preserve">
                <source>Equipment</source>
            </trans-unit>
            <trans-unit id="property.attribute.literatureTipOfAuthor" xml:space="preserve">
                <source>Book recommendations by the author</source>
            </trans-unit>
            <trans-unit id="property.attribute.experienceRating" xml:space="preserve">
                <source>Experience</source>
            </trans-unit>
            <trans-unit id="property.attribute.groups" xml:space="preserve">
                <source>For groups</source>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.lower25persons" xml:space="preserve">
                <source>&#60; 25 persons</source>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.higher100persons" xml:space="preserve">
                <source>&#62; 100 persons</source>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.25to50persons" xml:space="preserve">
                <source>25 - 50 persons</source>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.50to100persons" xml:space="preserve">
                <source>50 - 100 persons</source>
            </trans-unit>
            <trans-unit id="property.attribute.families" xml:space="preserve">
                <source>For families</source>
            </trans-unit>
            <trans-unit id="property.attribute.families.welcome" xml:space="preserve">
                <source>Children welcome</source>
            </trans-unit>
            <trans-unit id="property.attribute.families.books" xml:space="preserve">
                <source>Children's books</source>
            </trans-unit>
            <trans-unit id="property.attribute.families.highchair" xml:space="preserve">
                <source>High-chairs</source>
            </trans-unit>
            <trans-unit id="property.attribute.families.menu" xml:space="preserve">
                <source>Kids menu</source>
            </trans-unit>
            <trans-unit id="property.attribute.families.corner" xml:space="preserve">
                <source>Kiddies play corner/room</source>
            </trans-unit>
            <trans-unit id="property.attribute.families.painting" xml:space="preserve">
                <source>Colouring set</source>
            </trans-unit>
            <trans-unit id="property.attribute.families.playground" xml:space="preserve">
                <source>Playground</source>
            </trans-unit>
            <trans-unit id="property.attribute.families.toys" xml:space="preserve">
                <source>Toys</source>
            </trans-unit>
            <trans-unit id="property.attribute.families.changing" xml:space="preserve">
                <source>Baby changing table</source>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle" xml:space="preserve">
                <source>Kitchen style</source>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.breakfast" xml:space="preserve">
                <source>Breakfast/Brunch</source>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.coffee" xml:space="preserve">
                <source>Coffee &amp; cake</source>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.dinner" xml:space="preserve">
                <source>Dinner</source>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.lunch" xml:space="preserve">
                <source>Lunch</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.american" xml:space="preserve">
                <source>American</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.mediteran" xml:space="preserve">
                <source>Mediterranean</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.african" xml:space="preserve">
                <source>African</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.arabic" xml:space="preserve">
                <source>Arabic</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.asian" xml:space="preserve">
                <source>Asian</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.french" xml:space="preserve">
                <source>French</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.greek" xml:space="preserve">
                <source>Greek</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.hautCuisine" xml:space="preserve">
                <source>Haute Cuisine</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.homelike" xml:space="preserve">
                <source>Homelike</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.indian" xml:space="preserve">
                <source>Indian</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.international" xml:space="preserve">
                <source>International</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.italian" xml:space="preserve">
                <source>Italian</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.japanese" xml:space="preserve">
                <source>Japanese</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.mediterranean" xml:space="preserve">
                <source>Mediterranean</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.mexican" xml:space="preserve">
                <source>Mexican</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.oriental" xml:space="preserve">
                <source>Oriental</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.regional" xml:space="preserve">
                <source>Regional</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.spanish" xml:space="preserve">
                <source>Spanish</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.swiss" xml:space="preserve">
                <source>Swiss</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.traditionel" xml:space="preserve">
                <source>Traditional fare</source>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.turkish" xml:space="preserve">
                <source>Turkish</source>
            </trans-unit>
            <trans-unit id="property.attribute.landscapeRating" xml:space="preserve">
                <source>Landscape</source>
            </trans-unit>
            <trans-unit id="property.attribute.directions" xml:space="preserve">
                <source>Directions</source>
            </trans-unit>
            <trans-unit id="property.attribute.maximumAltitude" xml:space="preserve">
                <source>Highest point</source>
            </trans-unit>
            <trans-unit id="property.attribute.minimumAltitude" xml:space="preserve">
                <source>Lowest point</source>
            </trans-unit>
            <trans-unit id="property.attribute.price" xml:space="preserve">
                <source>Price</source>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment" xml:space="preserve">
                <source>Price segment</source>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment.values.low" xml:space="preserve">
                <source>low</source>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment.values.medium" xml:space="preserve">
                <source>medium</source>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment.values.high" xml:space="preserve">
                <source>high</source>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies" xml:space="preserve">
                <source>Eating habits and allergies</source>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.vegetarian" xml:space="preserve">
                <source>Vegetarian</source>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.vegan" xml:space="preserve">
                <source>Vegan food</source>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.glutenFree" xml:space="preserve">
                <source>Gluten free food</source>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.halal" xml:space="preserve">
                <source>Halal</source>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.kosher" xml:space="preserve">
                <source>Kosher</source>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.lactoseFree" xml:space="preserve">
                <source>Lactose free food</source>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.lowCalorieDishes" xml:space="preserve">
                <source>Low-calorie dishes</source>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.onDemand" xml:space="preserve">
                <source>On demand</source>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.organic" xml:space="preserve">
                <source>Organic/wholefood</source>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.specialDiet" xml:space="preserve">
                <source>Spezial diets (stomach, liver, gall, diabetes)</source>
            </trans-unit>
            <trans-unit id="property.attribute.ambiance" xml:space="preserve">
                <source>Ambiance</source>
            </trans-unit>
            <trans-unit id="property.attribute.discountCards" xml:space="preserve">
                <source>Concession card</source>
            </trans-unit>
            <trans-unit id="property.attribute.freeEntrance" xml:space="preserve">
                <source>Free entrance</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermal.title">
                <source>Thermal</source>
            </trans-unit>
            <trans-unit id="property.attribute.sauna.title">
                <source>Sauna</source>
            </trans-unit>
            <trans-unit id="property.attribute.wellness.title">
                <source>Wellness spa</source>
            </trans-unit>
            <trans-unit id="property.attribute.fitness.title">
                <source>Fitness</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolQuantityInside" xml:space="preserve">
                <source>Pools inside</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolAreaInside" xml:space="preserve">
                <source>Water surface area (sqm) in indoor pools</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolQuantityOutside" xml:space="preserve">
                <source>Pools outside</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolAreaOutside" xml:space="preserve">
                <source>Water surface area (sqm) in outdoor pools</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolFeatures" xml:space="preserve">
                <source>Bathing area facilities</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolFeaturesAdditional" xml:space="preserve">
                <source>Additional bathing area facilities</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterType" xml:space="preserve">
                <source>Type of water</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterCleaning" xml:space="preserve">
                <source>Water purification</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterDepthAverage" xml:space="preserve">
                <source>Average pool depth</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPools" xml:space="preserve">
                <source>Pools</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasNonSwimmerSeperation" xml:space="preserve">
                <source>Partition for non-swimmers</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasTherapyPool" xml:space="preserve">
                <source>Therapy pool</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSportPool" xml:space="preserve">
                <source>Sports / swimming pool</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasUnderwaterMusic" xml:space="preserve">
                <source>Pool with underwater music</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalNatureHasBathingLake" xml:space="preserve">
                <source>Natural bathing pool / swimming pond</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasWhirlPool" xml:space="preserve">
                <source>Whirlpool</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasPoolMassageJet" xml:space="preserve">
                <source>Pool with massage jets</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasFluxPool" xml:space="preserve">
                <source>Jet stream pool</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSeaPool" xml:space="preserve">
                <source>Lagoon</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasBrinePool" xml:space="preserve">
                <source>Saltwater pool</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasCabins" xml:space="preserve">
                <source>Changing facilities</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSingleCabin" xml:space="preserve">
                <source>Single booths</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasFamilyCabin" xml:space="preserve">
                <source>Family / group booths</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasWardrobe" xml:space="preserve">
                <source>Wardrobes</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasLocker" xml:space="preserve">
                <source>Lockers</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasHairDryer" xml:space="preserve">
                <source>Hairdryer</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasShowers" xml:space="preserve">
                <source>Showers</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasEmergencyRoom" xml:space="preserve">
                <source>First-aid station</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasTowelRental" xml:space="preserve">
                <source>Towel rental</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasBathrobeRental" xml:space="preserve">
                <source>Bathrobe rental</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasShop" xml:space="preserve">
                <source>Shop</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasGastronomy" xml:space="preserve">
                <source>Gastronomy</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaFeatures" xml:space="preserve">
                <source>Sauna features</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaAdditionalFeatures" xml:space="preserve">
                <source>Additional sauna features</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuantity" xml:space="preserve">
                <source>Saunas</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaIsInfusionQuarterHourly" xml:space="preserve">
                <source>quarter-hourly</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaIsInfusionHalfHourly" xml:space="preserve">
                <source>half-hourly</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaIsInfusionHourly" xml:space="preserve">
                <source>hourly</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaInfusionInterval" xml:space="preserve">
                <source>Sauna infusion interval</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaColdApplication" xml:space="preserve">
                <source>Cold application</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuietRoom" xml:space="preserve">
                <source>Relaxation area</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaService" xml:space="preserve">
                <source>Sauna services</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuietRoomQuantity" xml:space="preserve">
                <source>Relaxation rooms: number</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasApplications" xml:space="preserve">
                <source>Wellness applications</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasMassages" xml:space="preserve">
                <source>Spa massages</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasExotic" xml:space="preserve">
                <source>Exotic spa treatments</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasSoftpack" xml:space="preserve">
                <source>Soft-packs</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasTubbath" xml:space="preserve">
                <source>Other baths with supplements</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasPeeling" xml:space="preserve">
                <source>Body peels</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasCosmetic" xml:space="preserve">
                <source>Cosmetic treatments</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasRelaxation" xml:space="preserve">
                <source>Relaxation applications</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasPrivateSpa" xml:space="preserve">
                <source>Private spa</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalFitnessIndoor" xml:space="preserve">
                <source>Fitness applications (indoor)</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalFitnessOutdoor" xml:space="preserve">
                <source>Fitness applications (outdoor)</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalFamilyChildAgeMinimum" xml:space="preserve">
                <source>Minimum age for children</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalCamperQuantity" xml:space="preserve">
                <source>Quantity of camper spaces</source>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasHotel" xml:space="preserve">
                <source>Hotel or clinic with direct connection to the spa available</source>
            </trans-unit>
            <trans-unit id="property.attribute.residence" xml:space="preserve">
                <source>Stay</source>
            </trans-unit>
            <trans-unit id="property.attribute.accessibility" xml:space="preserve">
                <source>Accessibility</source>
            </trans-unit>
            <trans-unit id="property.attribute.accessibilityStatus" xml:space="preserve">
                <source>Accessibility status</source>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs90" xml:space="preserve">
                <source>Full accessible</source>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs80" xml:space="preserve">
                <source>Widley accessible</source>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs70" xml:space="preserve">
                <source>Accessible under certain conditions</source>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs60" xml:space="preserve">
                <source>Accessible under difficult conditions</source>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIsForDeafs" xml:space="preserve">
                <source>Help for people with hearing impairment</source>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIsForBlinds" xml:space="preserve">
                <source>Aids and markings for people with visual impairment</source>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIsForDisordes" xml:space="preserve">
                <source>Help for people with learning disabilities</source>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleHasElevator" xml:space="preserve">
                <source>Elevator</source>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleElevatorWidth" xml:space="preserve">
                <source>Elevator door width</source>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleHasWc" xml:space="preserve">
                <source>WC wheelchair accessible</source>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleWcWidth" xml:space="preserve">
                <source>WC door width (wheelchair accessible)</source>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleWcPartWidth" xml:space="preserve">
                <source>WC door width (limited wheelchair accessible)</source>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleHasWcPart" xml:space="preserve">
                <source>WC restricted wheelchair accessible</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties" xml:space="preserve">
                <source>Properties</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.asphalt" xml:space="preserve">
                <source>Asphalt</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.assuredPassages" xml:space="preserve">
                <source>Assured passages</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.certificateDeutschesWandersiegel" xml:space="preserve">
                <source>Deutsches Wandersiegel</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.clearArea" xml:space="preserve">
                <source>Clear area</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.completelyCableInsured" xml:space="preserve">
                <source>Completely cable insured</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.culture" xml:space="preserve">
                <source>Cultural/historical value</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.dining" xml:space="preserve">
                <source>Refreshment points</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.exposed" xml:space="preserve">
                <source>Exposed</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.fauna" xml:space="preserve">
                <source>Fauna</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.floodlight" xml:space="preserve">
                <source>Floodlight</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.flora" xml:space="preserve">
                <source>Botanical highlights</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.forest" xml:space="preserve">
                <source>Forest</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.forestRoads" xml:space="preserve">
                <source>Forest roads</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.freerideTrial" xml:space="preserve">
                <source>Technical trail</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.geology" xml:space="preserve">
                <source>Geological highlights</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.groomedSnowSurface" xml:space="preserve">
                <source>Groomed snow surface</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.healthyclimate" xml:space="preserve">
                <source>Healthy Climate</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.insiderTip" xml:space="preserve">
                <source>Insider tip</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.loopTour" xml:space="preserve">
                <source>Loop tour</source>
            </trans-unit>

            <trans-unit id="property.attribute.properties.values.Genussradelntour" xml:space="preserve">
                <source>Enjoyable Cycling Tour</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.Langlauftour" xml:space="preserve">
                <source>Cross-Country Tour</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.Mountainbiketour" xml:space="preserve">
                <source>Mountain-Bike Tour</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.Nordic Walking Tour" xml:space="preserve">
                <source>Nordic Walking Tour</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.Rennradtour" xml:space="preserve">
                <source>Road Bike Tour</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.Wandertour" xml:space="preserve">
                <source>Hiking Tour</source>
            </trans-unit>

            <trans-unit id="property.attribute.properties.values.mountainRailway" xml:space="preserve">
                <source>Mountain railway</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.mountainTopTour" xml:space="preserve">
                <source>Mountain top tour</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.multiStageTour" xml:space="preserve">
                <source>Multi-stage tour</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.oldBackup" xml:space="preserve">
                <source>Old backup</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.oneWayTour" xml:space="preserve">
                <source>One way tour</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.publicRoadway" xml:space="preserve">
                <source>Public roadway</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.ridge" xml:space="preserve">
                <source>Ridge</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.scenic" xml:space="preserve">
                <source>Scenic</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.steeplyPassage" xml:space="preserve">
                <source>Steeply pasage</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.street-tire" xml:space="preserve">
                <source>Street-tire</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.suitableforfamilies" xml:space="preserve">
                <source>Suitable for families</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.suitableforseniors" xml:space="preserve">
                <source>Suitable for seniors</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.suitableforperambulators" xml:space="preserve">
                <source>Suitable for prams</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.varied" xml:space="preserve">
                <source>Varied</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.wayCleared" xml:space="preserve">
                <source>Way cleared</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.wheelchairSuitable" xml:space="preserve">
                <source>Wheelchair suitable</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.withClimbingPosts" xml:space="preserve">
                <source>With climbing posts</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.withSnowmaking" xml:space="preserve">
                <source>With snow making</source>
            </trans-unit>
            <trans-unit id="property.attribute.parking" xml:space="preserve">
                <source>Parking</source>
            </trans-unit>
            <trans-unit id="property.attribute.busParking" xml:space="preserve">
                <source>Bus Parking</source>
            </trans-unit>
            <trans-unit id="property.attribute.privateTransit" xml:space="preserve">
                <source>Private transit</source>
            </trans-unit>
            <trans-unit id="property.attribute.publicTransit" xml:space="preserve">
                <source>Public transit</source>
            </trans-unit>
            <trans-unit id="property.attribute.services" xml:space="preserve">
                <source>Services</source>
            </trans-unit>
            <trans-unit id="property.attribute.services.directMarketer" xml:space="preserve">
                <source>Commodities</source>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.accessible" xml:space="preserve">
                <source>Accessible</source>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.freeWifi" xml:space="preserve">
                <source>Free Wifi</source>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.homeDelivery" xml:space="preserve">
                <source>Home delivery</source>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.publicTransitFriendly" xml:space="preserve">
                <source>Public transit</source>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.parkingInFront" xml:space="preserve">
                <source>Parking in front</source>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.patio" xml:space="preserve">
                <source>Patio, Garden</source>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.takeaway" xml:space="preserve">
                <source>Takeaway</source>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.ecologicalCultivation" xml:space="preserve">
                <source>Ecological cultivation</source>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.dogsWelcome" xml:space="preserve">
                <source>Dogs welcome</source>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.childrenWelcome" xml:space="preserve">
                <source>Children welcome</source>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.groupsWelcome" xml:space="preserve">
                <source>Groups welcome</source>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages" xml:space="preserve">
                <source>Languages</source>
            </trans-unit>
            <trans-unit id="property.attribute.startingPoint" xml:space="preserve">
                <source>Starting point</source>
            </trans-unit>
            <trans-unit id="property.attribute.endingPoint" xml:space="preserve">
                <source>Ending point</source>
            </trans-unit>
            <trans-unit id="property.attribute.approach" xml:space="preserve">
                <source>Approach</source>
            </trans-unit>
            <trans-unit id="property.attribute.maps" xml:space="preserve">
                <source>Maps</source>
            </trans-unit>
            <trans-unit id="property.attribute.startingPointDescr" xml:space="preserve">
                <source>Description</source>
            </trans-unit>
            <trans-unit id="property.attribute.techniqueRating" xml:space="preserve">
                <source>Technique</source>
            </trans-unit>
            <trans-unit id="property.attribute.tourDuration" xml:space="preserve">
                <source>Duration</source>
            </trans-unit>
            <trans-unit id="property.attribute.tourLength" xml:space="preserve">
                <source>Length</source>
            </trans-unit>
            <trans-unit id="property.attribute.cureLabel" xml:space="preserve">
                <source>Spa town attribute</source>
            </trans-unit>
            <trans-unit id="property.attribute.cureAltitude" xml:space="preserve">
                <source>Altitude</source>
            </trans-unit>
            <trans-unit id="property.attribute.cureClimate" xml:space="preserve">
                <source>Climate</source>
            </trans-unit>
            <trans-unit id="property.attribute.cureCures" xml:space="preserve">
                <source>Remedies</source>
            </trans-unit>
            <trans-unit id="property.attribute.cureAilmentsTag" xml:space="preserve">
                <source>Therapeutic indications</source>
            </trans-unit>
            <trans-unit id="property.attribute.cureAilments" xml:space="preserve">
                <source>Ailments</source>
            </trans-unit>
            <trans-unit id="property.attribute.cureScreening" xml:space="preserve">
                <source>Cure</source>
            </trans-unit>
            <trans-unit id="property.attribute.cureCompactCure" xml:space="preserve">
                <source>Information on compact outpatient treatment</source>
            </trans-unit>
            <trans-unit id="property.attribute.cureBaths" xml:space="preserve">
                <source>Medical baths</source>
            </trans-unit>
            <trans-unit id="property.attribute.cureTherapy" xml:space="preserve">
                <source>Spa treatments</source>
            </trans-unit>
            <trans-unit id="property.attribute.cureMassage" xml:space="preserve">
                <source>Massages</source>
            </trans-unit>
            <trans-unit id="property.attribute.cureWholesome" xml:space="preserve">
                <source>Holistic therapy approaches</source>
            </trans-unit>
            <trans-unit id="property.attribute.cureVarious" xml:space="preserve">
                <source>Various</source>
            </trans-unit>
            <trans-unit id="property.attribute.tipOfAuthor" xml:space="preserve">
                <source>Tip of author</source>
            </trans-unit>
            <trans-unit id="property.attribute.safetyNote" xml:space="preserve">
                <source>Safety note</source>
            </trans-unit>
            <trans-unit id="property.categories" xml:space="preserve">
                <source>Categories</source>
            </trans-unit>
            <trans-unit id="property.attribute.purchase.values.farm" xml:space="preserve">
                <source>At the farm</source>
            </trans-unit>
            <trans-unit id="property.attribute.purchase.values.shop" xml:space="preserve">
                <source>Shop</source>
            </trans-unit>
            <trans-unit id="property.attribute.purchase.values.homeDelivery" xml:space="preserve">
                <source>Home delivery</source>
            </trans-unit>
            <trans-unit id="property.attribute.purchase.values.postalShipping" xml:space="preserve">
                <source>Postal shipping</source>
            </trans-unit>
            <trans-unit id="property.attribute.purchase.values.market" xml:space="preserve">
                <source>Market</source>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.bioland" xml:space="preserve">
                <source>Bioland</source>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.demeter" xml:space="preserve">
                <source>Demeter</source>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.ecovin" xml:space="preserve">
                <source>Ecovin</source>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.bio" xml:space="preserve">
                <source>EU-Bio-Siegel</source>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.naturland" xml:space="preserve">
                <source>Naturland</source>
            </trans-unit>

            <trans-unit id="outdoorActive.kml" xml:space="preserve">
                <source>GPS-Track (KML)</source>
            </trans-unit>
            <trans-unit id="outdoorActive.gpx" xml:space="preserve">
                <source>GPS-Track (GPX)</source>
            </trans-unit>

            <trans-unit id="tour.kmlLink" xml:space="preserve">
                <source>GPS-Track (KML)</source>
            </trans-unit>
            <trans-unit id="tour.gpxLink" xml:space="preserve">
                <source>GPS-Track (GPX)</source>
            </trans-unit>
            <trans-unit id="tour.pdfLink" xml:space="preserve">
                <source>Tour data as PDF</source>
            </trans-unit>

            <trans-unit id="property.attribute.shopping" xml:space="preserve">
                <source>Sale Points</source>
            </trans-unit>
            <trans-unit id="property.attribute.oil" xml:space="preserve">
                <source>Pastes / Honey / Oils</source>
            </trans-unit>
            <trans-unit id="property.attribute.vegetables" xml:space="preserve">
                <source>Vegetables / Fruits</source>
            </trans-unit>
            <trans-unit id="property.attribute.drinks" xml:space="preserve">
                <source>Beverages</source>
            </trans-unit>
            <trans-unit id="property.attribute.meats" xml:space="preserve">
                <source>Sausage / Meats</source>
            </trans-unit>
            <trans-unit id="property.attribute.fish" xml:space="preserve">
                <source>Poultry / Eggs / Fish</source>
            </trans-unit>
            <trans-unit id="property.attribute.milk" xml:space="preserve">
                <source>Milk &amp; Cheese</source>
            </trans-unit>
            <trans-unit id="property.attribute.cereals" xml:space="preserve">
                <source>Baked Goods / Cereals / Pasta</source>
            </trans-unit>
            <trans-unit id="property.attribute.crafts" xml:space="preserve">
                <source>Crafts</source>
            </trans-unit>
            <trans-unit id="property.attribute.awards" xml:space="preserve">
                <source>Awards</source>
            </trans-unit>
            <trans-unit id="property.attribute.regionalAwards" xml:space="preserve">
                <source>Regional Awards</source>
            </trans-unit>
            <trans-unit id="property.attribute.seasonals" xml:space="preserve">
                <source>Seasonals</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.wlan" xml:space="preserve">
                <source>WiFi</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.niceToilet" xml:space="preserve">
                <source>Nice Toilet</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.badWeatherSuitable" xml:space="preserve">
                <source>Suitable for Bad Weather</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.nationalInterest" xml:space="preserve">
                <source>National Interest</source>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.ownerManaged" xml:space="preserve">
                <source>Owner Managed Business</source>
            </trans-unit>

            <trans-unit id="property.attribute.houseAwards" xml:space="preserve">
                <source>Excellent Kitchen</source>
            </trans-unit>


            <trans-unit id="property.attribute.meats.lamb" xml:space="preserve">
                <source>Lamb</source>
            </trans-unit>
            <trans-unit id="property.attribute.meats.beef" xml:space="preserve">
                <source>Beef</source>
            </trans-unit>
            <trans-unit id="property.attribute.meats.pork" xml:space="preserve">
                <source>Pork</source>
            </trans-unit>
            <trans-unit id="property.attribute.meats.goat" xml:space="preserve">
                <source>Goal</source>
            </trans-unit>
            <trans-unit id="property.attribute.meats.deer" xml:space="preserve">
                <source>Deer</source>
            </trans-unit>
            <trans-unit id="property.attribute.meats.rabbit" xml:space="preserve">
                <source>Rabbit</source>
            </trans-unit>
            <trans-unit id="property.attribute.fish.eggs" xml:space="preserve">
                <source>Eggs</source>
            </trans-unit>
            <trans-unit id="property.attribute.fish.duck" xml:space="preserve">
                <source>Duck</source>
            </trans-unit>
            <trans-unit id="property.attribute.fish.goose" xml:space="preserve">
                <source>Goose</source>
            </trans-unit>
            <trans-unit id="property.attribute.fish.chicken" xml:space="preserve">
                <source>Chicken</source>
            </trans-unit>
            <trans-unit id="property.attribute.fish.turkey" xml:space="preserve">
                <source>Turkey</source>
            </trans-unit>
            <trans-unit id="property.attribute.fish.fish" xml:space="preserve">
                <source>Fish</source>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.juice" xml:space="preserve">
                <source>Juice</source>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.sparklingWine" xml:space="preserve">
                <source>Sparkling Wine</source>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.liquor" xml:space="preserve">
                <source>Liquor / Spirits</source>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.wine" xml:space="preserve">
                <source>Wine</source>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.beer" xml:space="preserve">
                <source>Beer</source>
            </trans-unit>
            <trans-unit id="property.attribute.vegetables.apple" xml:space="preserve">
                <source>Apples</source>
            </trans-unit>
            <trans-unit id="property.attribute.vegetables.potato" xml:space="preserve">
                <source>Potatos</source>
            </trans-unit>
            <trans-unit id="property.attribute.vegetables.berry" xml:space="preserve">
                <source>Berries</source>
            </trans-unit>
            <trans-unit id="property.attribute.vegetables.pear" xml:space="preserve">
                <source>Pears</source>
            </trans-unit>
            <trans-unit id="property.attribute.vegetables.pickledVegetables" xml:space="preserve">
                <source>Pickled Vegetables</source>
            </trans-unit>
            <trans-unit id="property.attribute.vegetables.herbs" xml:space="preserve">
                <source>Herbs</source>
            </trans-unit>
            <trans-unit id="property.attribute.vegetables.salad" xml:space="preserve">
                <source>Salad</source>
            </trans-unit>
            <trans-unit id="property.attribute.vegetables.tea" xml:space="preserve">
                <source>Tea</source>
            </trans-unit>
            <trans-unit id="property.attribute.oil.honey" xml:space="preserve">
                <source>Honey</source>
            </trans-unit>
            <trans-unit id="property.attribute.oil.oilAndVinegar" xml:space="preserve">
                <source>Oil / Vinegar</source>
            </trans-unit>
            <trans-unit id="property.attribute.oil.jam" xml:space="preserve">
                <source>Jam</source>
            </trans-unit>
            <trans-unit id="property.attribute.oil.spread" xml:space="preserve">
                <source>Spreads</source>
            </trans-unit>
            <trans-unit id="property.attribute.milk.iceCream" xml:space="preserve">
                <source>Ice Cream</source>
            </trans-unit>
            <trans-unit id="property.attribute.milk.sheep" xml:space="preserve">
                <source>Sheep</source>
            </trans-unit>
            <trans-unit id="property.attribute.milk.milk" xml:space="preserve">
                <source>Milk</source>
            </trans-unit>
            <trans-unit id="property.attribute.milk.quark" xml:space="preserve">
                <source>Quark</source>
            </trans-unit>
            <trans-unit id="property.attribute.milk.goat" xml:space="preserve">
                <source>Goat</source>
            </trans-unit>
            <trans-unit id="property.attribute.milk.yoghurt" xml:space="preserve">
                <source>Yoghurt</source>
            </trans-unit>
            <trans-unit id="property.attribute.cereals.noodles" xml:space="preserve">
                <source>Noodles</source>
            </trans-unit>
            <trans-unit id="property.attribute.cereals.bread" xml:space="preserve">
                <source>Bread</source>
            </trans-unit>
            <trans-unit id="property.attribute.cereals.nuts" xml:space="preserve">
                <source>Nuts</source>
            </trans-unit>
            <trans-unit id="property.attribute.cereals.flour" xml:space="preserve">
                <source>Flour</source>
            </trans-unit>
            <trans-unit id="property.attribute.cereals.legumes" xml:space="preserve">
                <source>Legumes</source>
            </trans-unit>
            <trans-unit id="property.attribute.seasonals.pumpkin" xml:space="preserve">
                <source>Pumpkin</source>
            </trans-unit>
            <trans-unit id="property.attribute.seasonals.christmasDecoration" xml:space="preserve">
                <source>Christmas Decorations</source>
            </trans-unit>
            <trans-unit id="property.attribute.seasonals.strawberries" xml:space="preserve">
                <source>Strawberries</source>
            </trans-unit>
            <trans-unit id="property.attribute.seasonals.asparagus" xml:space="preserve">
                <source>Asparagus</source>
            </trans-unit>
            <trans-unit id="property.attribute.seasonals.sweetWine" xml:space="preserve">
                <source>Sweet Wine</source>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.fur" xml:space="preserve">
                <source>Furs</source>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.cosmetics" xml:space="preserve">
                <source>Cosmetics / Soap</source>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.flowers" xml:space="preserve">
                <source>Flowers</source>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.decorations" xml:space="preserve">
                <source>Decorations &amp; Gifts</source>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.glass" xml:space="preserve">
                <source>Glass</source>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.ceramic" xml:space="preserve">
                <source>Ceramic</source>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.candles" xml:space="preserve">
                <source>Candles</source>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.wrought" xml:space="preserve">
                <source>Wrought</source>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.jewellery" xml:space="preserve">
                <source>Jewellery</source>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.weaving" xml:space="preserve">
                <source>Weaving</source>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.textiles" xml:space="preserve">
                <source>Textiles</source>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.arts" xml:space="preserve">
                <source>Arts</source>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.woodCarving" xml:space="preserve">
                <source>Wood Carving</source>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.wool" xml:space="preserve">
                <source>Wool</source>
            </trans-unit>

            <trans-unit id="property.attribute.stars.classified" xml:space="preserve">
                <source>classified</source>
            </trans-unit>

            <trans-unit id="property.openingTimes.kitchen" xml:space="preserve">
                <source>Warm meals</source>
            </trans-unit>

            <trans-unit id="decorations.header" xml:space="preserve">
                <source>Decorated</source>
            </trans-unit>
            <trans-unit id="decorations.awardQualityHike" xml:space="preserve">
                <source>((Diese Tour ist ausgezeichnet mit dem Prädikat Qualitätsweg Wanderbares Deutschland))</source>
            </trans-unit>
            <trans-unit id="decorations.awardPremiumHike" xml:space="preserve">
                <source>((Diese Tour ist ausgezeichnet mit dem Prädikat Qualitätsweg Wanderbares Deutschland))</source>
            </trans-unit>
        </body>
    </file>
</xliff>
